RubyGems Navigation menu

spree_core 0.70.0.rc2

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 0.70.0.rc2'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.70.0.rc2 --pre
  
  
  
  
  
  
  

Total downloads 265,239

For this version 431

Show all versions (115 total)

Required Ruby Version: None

Links: